Home > Supported Features > Do you support phpSHIELD?

Do you support phpSHIELD?

We do not support phpSHIELD. However, f you have phpSHIELD loaders, you can use applications encoded with phpSHIELD with no problems.